if [ -z ${CONDA_BUILD+x} ]; then
    source /opt/conda/conda-bld/tomm40_wgs_1745854790698/work/build_env_setup.sh
fi
#!/bin/bash


mkdir -p $PREFIX/bin
mkdir -p $PREFIX/opt/TOMM40_WGS/

# Full path to the Snakefile
sed -i 's|^SCRIPT_DIR=.*|SCRIPT_DIR="$PREFIX/opt/TOMM40_WGS"|' TOMM40_WGS 

cp -r * $PREFIX/opt/TOMM40_WGS/
ln -s $PREFIX/opt/TOMM40_WGS/TOMM40_WGS $PREFIX/bin/

